[@TSUTSUJI_GENERAL]
owntrack = ek1
unit_length = 1
origin_distance = 336000
offset_variable = ek
output_path = ekawasaki_Tr1

[ek1]
file = _ekawasaki_Tr1.txt
absolute_coordinate = True
x = 0
y = 0
z = 0
angle = 16
endpoint = 5000

[ek2]
file = _ekawasaki_Tr2.txt
;absolute_coordinate = True
x = 6.5
y = 0
z = -6.3
angle = 15.9
endpoint = 140

[ekH1]
file = _ekawasaki_H1.txt
;absolute_coordinate = True
x = 10.3
y = 0
z = -7.4
angle = 15.9
endpoint = 60

[ekH2]
file = _ekawasaki_H2.txt
;absolute_coordinate = True
x = 14.1
y = 0
z = -8.5
angle = 15.9
endpoint = 100



[@MAPTILE]
longitude = 132.78312101735514
latitude = 33.1783619027013
alpha = 0.9
zoomlevel = 18
autozoom = True
toshow = True
;template_url = https://cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png
template_url = https://cyberjapandata.gsi.go.jp/xyz/seamlessphoto/{z}/{x}/{y}.jpg
;template_url = https://cyberjapandata.gsi.go.jp/xyz/pale/{z}/{x}/{y}.png